=== debian/control ===
Source: ruby-mixlib-log
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Joshua Timberman <joshua@opscode.com>, Paul van Tilburg <paulvt@debian.org>, Praveen Arimbrathodiyil <pravi.a@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.9~), ruby-rspec
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-mixlib-log.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-mixlib-log.git;a=summary
Homepage: http://github.com/opscode/mixlib-log
XS-Ruby-Versions: all

Package: ruby-mixlib-log
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libmixlib-log-ruby (<< 1.3.0-1~), libmixlib-log-ruby1.8 (<< 1.3.0-1~)
Breaks: libmixlib-log-ruby (<< 1.3.0-1~), libmixlib-log-ruby1.8 (<< 1.3.0-1~)
Provides: libmixlib-log-ruby, libmixlib-log-ruby1.8
Description: Simple Ruby mixin for creating a logger object
 Provides a class based object to provide logging. Messages can be sent at
 different levels such as warn or error. Logging defaults to STDOUT but
 can also be sent to a file with simple built in rotation.

Package: libmixlib-log-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-mixlib-log
Description: Transitional package for ruby-mixlib-log
 This is a transitional package to ease upgrades to the ruby-mixlib-log
 package. It can safely be removed.

Package: libmixlib-log-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-mixlib-log
Description: Transitional package for ruby-mixlib-log
 This is a transitional package to ease upgrades to the ruby-mixlib-log
 package. It can safely be removed.
