## ruby-mixlib-log 1.4.1

=== debian/changelog ===
ruby-mixlib-log (1.4.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bumped standards-version to 3.9.3.
    - Bumped the build-dependency on gem2deb to >= 0.3.0~.
  * debian/patches: dropped patch 001-require-explicit-rspec.patch; applied
    upstream. 

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 27 Jun 2012 20:39:30 +0200
