=== debian/watch ===
version=3
#http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/mixlib-log .*/mixlib-log-(.*).tar.gz
# gem is missing spec files, so using github tarballs instead.
# requested upstream to include these in gem at
# https://github.com/opscode/mixlib-log/issues/1
http://githubredir.debian.net/github/opscode/mixlib-log/([0-9]+.*).tar.gz
