## ruby-mixlib-log 1.6.0

=== debian/changelog ===
ruby-mixlib-log (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Remove old transitional packages (Closes: #735708)
  * update packaging files with `dh-make-ruby --overwrite` + meld
  * add 0001-log_spec-make-it-compatible-with-rspec-3.patch, which does what
    it says on the tin.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 13 Jun 2015 13:12:06 -0300
