## ruby-mixlib-log 1.7.1

=== debian/changelog ===
ruby-mixlib-log (1.7.1-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files
  * Use new default gem2deb Rakefile to run the tests

  [ Antonio Terceiro ]
  * New upstream version 1.7.1
    - drop patch for rspec 3 compatibility, not needed anymore
  * update packaging with new run of `dh-make-ruby -w`
    - Bump Standards-Version to 3.9.8 (no changes needed)
    - update homepage
    - update debian/ruby-mixlib-log.docs due to renaming of README.rdoc to
      README.md

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 19 Sep 2016 14:27:58 -0300
