=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Joshua Timberman <joshua@opscode.com>, Paul van Tilburg <paulvt@debian.org>, Praveen Arimbrathodiyil <pravi.a@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~),
+Uploaders: Joshua Timberman <joshua@opscode.com>,
+           Paul van Tilburg <paulvt@debian.org>,
+           Praveen Arimbrathodiyil <pravi.a@gmail.com>
+Build-Depends: debhelper (>= 9~),
                gem2deb,
                rake,
                ruby-rspec
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-mixlib-log.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-mixlib-log.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mixlib-log.git
-Homepage: http://github.com/opscode/mixlib-log
+Homepage: https://www.chef.io
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
