## ruby-mixlib-log 3.0.8

=== debian/changelog ===
ruby-mixlib-log (3.0.8-1) unstable; urgency=medium

  * Team upload

  [ HIGUCHI Daisuke (VDR dai) ]
  * remove Joshua Timberman <joshua@opscode.com> from Uploaders with his request.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Antonio Terceiro ]
  * debian/watch: point at github repository
  * New upstream version 3.0.8
  * Refresh packaging files with new run of dh-make-ruby
  * Add Breaks: on incompatible versions of chef-zero and ohai

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 28 Feb 2020 17:29:48 -0300
