=== debian/watch ===
version=4
https://github.com/chef/mixlib-log/releases .*/v(.*).tar.gz
