## ruby-mixlib-log 3.1.2

=== debian/changelog ===
ruby-mixlib-log (3.1.2-1) unstable; urgency=high

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Wrap long lines in changelog entries: 3.0.8-1.

  [ Cédric Boutillier ]
  * [ci skip] Update team name

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-mixlib-log: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Michel Lind ]
  * Update debian/watch.
  * New upstream version 3.1.2 (Closes: #1091662)
  * Add new build dependency on ruby-ffi and unpin the version.
  * Refresh autogenerated packaging files.
  * Add Michel to uploader.
  * Update standards version.

 -- Michel Lind <michel@michel-slm.name>  Wed, 22 Jan 2025 19:34:35 -0600
