=== debian/control ===
Source: ruby-mixlib-log
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Michel Lind <michel@michel-slm.name>,
           Paul van Tilburg <paulvt@debian.org>,
           Praveen Arimbrathodiyil <pravi.a@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-ffi,
               ruby-rspec
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mixlib-log.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mixlib-log
Homepage: https://github.com/chef/mixlib-log
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-mixlib-log
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Breaks: ohai (<< 15.7.4-1~),
        chef-zero (<< 15.0.0-1~),
Multi-Arch: foreign
Description: Simple Ruby mixin for creating a logger object
 Provides a class based object to provide logging. Messages can be sent at
 different levels such as warn or error. Logging defaults to STDOUT but
 can also be sent to a file with simple built in rotation.
