=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/mixlib-log-$1\.tar\.gz/ \
  https://github.com/chef/mixlib-log/tags .*/v?(\d\S+)\.tar\.gz
